local fn = _gn(0x9A8D700A51CB7B0D)
--- Relative can be used for getting speed relative to the frame of the vehicle, to determine for example, if you are going in reverse (-y speed) or not (+y speed).
function Global.GetEntitySpeedVector(entity, relative)
	return _in2(fn, entity, relative, _rv)
end
